CMake must be installed to build the following extensions: dlib

python3安装dlib时出现了错误CMake must be installed to build the following extensions: dlib


error

1、根据提示安装cmake

pip3 install cmake


2、安装face_recognition

pip3 install face_recognition

这一步安装时间很久的。。嗯,我服务器配置不好也是一个原因~反正很慢的!!!

搞定~

推荐阅读更多精彩内容